Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Process.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Handle_Set.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/SString.h"`
`#include "ace/Process.i"`

Include dependency graph for Process.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Managed_Process
| A process easily managed by ACE_Process_Manager. More...
class | ACE_Process
| Process. More...
class | ACE_Process_Options
| Process Options. More...

## Detailed Description

Id:
  Process.h,v 4.82 2003/11/26 16:54:43 schmidt Exp

Author:
  Tim Harrison <harrison@cs.wustl.edu>